<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">7c1584f6-d72f-47fd-a419-8fe3c36c9a77</string>
    <string name="iwek">OkFppPHzRWVUa3N73CnOp9Rudva+8jBKx+Gl8M5QpuU=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgjj9/m0+osp26DGRhGZkoBqkanStiCuWKbxR2BibhnbWhRANCAARz24XgUG+OH2xLN6Rm+94ZU/3ihGgE3POVsPTgDQcfUFXNw9NfiQgDxVg9NUqFGShpR48u7K1+c2dRnwVNRsgl</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEc9uF4FBvjh9sSzekZvveGVP94oRoBNzzlbD04A0HH1BVzcPTX4kIA8VYPTVKhRkoaUePLuytfnNnUZ8FTUbIJQ==</string>
    <int name="version" value="10" />
</map>
